petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscLimiterCreate

Creates an empty PetscLimiter object. The type can then be set with PetscLimiterSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterCreate(MPI_Comm comm, PetscLimiter *lim)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscLimiter object

### Output Parameter

lim -The PetscLimiter object

### See Also

PetscLimiterSetType(), PETSCLIMITERSIN

Level:beginner
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages